/*
	$col_blue_darkest = #022040;
	$col_blue_dark = #00264e;
	$col_blue_light = #003368;
	$col_blue_light2 = #45b4e8;
	$col_lime = #73ff1f;
	$col_green = #007934;
	$col_rose = #ff7575;
	$col_whitef3 = #f3f3f3;
    */

    body{}
    body,td{font-family: fntContent;}
    ul{list-style: none; margin: 0; padding: 0;}
    ul>li,
    ul>ol{margin: 0; padding: 0;}
    a:visited,
    a:active,
    a:link,
    a:hover{text-decoration: none;outline: none;}
    h1{font-size: 36px; color: #003368; font-weight: bold;}
    h2{font-size: 24px; color: #003368; font-weight: bold;}
    h3{font-size: 18px; color: #003368; font-weight: bold;}
    h4{font-size: 16px; color: #000; font-weight: bold;}
    h5{font-size: 14px; color: #000; font-weight: bold;}
    h6{font-weight: bold;}
    textarea:focus, input:focus{outline: none;}
    *:focus {outline: none;}


    .block-tabs .tab{ display: none;}
    .block-tabs .tab[data-tab="1"]{display: block;}
    .block-tabs[data-activetab] .tab[data-tab="1"]{display: none;}
    .block-tabs[data-activetab='1'] .tab[data-tab="1"]{display: block;}
    .block-tabs[data-activetab='2'] .tab[data-tab="2"]{display: block;}
    .block-tabs[data-activetab='3'] .tab[data-tab="3"]{display: block;}
    ul.tabs{ margin: 0 -10px; padding-bottom: 20px;}
    ul.tabs li {float: left; width: 33.333%; padding: 0 10px;}
    ul.tabs li a{line-height: 38px; height: 40px; border-bottom: 2px solid #fff; color: #888; font-weight: bold; font-size: 14px; text-align: center; display: block; }
    ul.tabs li.active a{border-bottom-color: #45b4e8;color:#45b4e8;}


    label{font-weight: 400;}

    label {
    /* display: inline-block;
    cursor: pointer;
    position: relative;
    padding-left: 30px;
    margin-right: 15px;
    font-size: 13px;*/
    cursor: pointer;
}

.label_style_descr{
    display: inline-block;
    width: 90%;
}

input[type=radio] {
    display: none;
}

.label_style_buttons{
    width: 15px;
    height: 15px;
    border: 1px solid #ccc;
    border-radius: 50%;
    display: inline-block;
    float: left;
    margin-top: 5px;
    margin-right: 10px;
    position: relative;
}

.label_style_buttons:after{
    content: '';
    position: absolute;
    width: 9px;
    height: 9px;
    background: #45b4e8;
    top: 2px;
    left: 2px;
    border-radius: 50%;
    display: none;
}

.my_button{
    width: 100%;
    margin-top: 20px;
}

input[type="radio"]:checked + .label_style_buttons{
    border-color: #45b4e8;
}

input[type="radio"]:checked + .label_style_buttons:after{
    display: block;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  input[type=radio]:checked + label:before{
    line-height: 18px;
    font-size: 23px;
    padding-top: -1px;
    /*padding-right: 2px;*/
}
}


.text-lime{color: #73ff1f;}
.text-rose{color: #ff7575;}
.block{padding: 0; margin: 0 auto;}

/*ruler (can be deleted) */
header legend{border: 1px solid #4affff; border-top:none;border-bottom: none; width: 40px; position: fixed; top:0; bottom: 0; background: url(/img/dot.png) 50% 0 repeat-y transparent;  }
header legend{display: none;}
header legend.l1{}
header legend.l2{margin-left: 300px;}
header legend.l3{margin-left: 600px;}
header legend.l4{margin-left: 900px;}
header legend.l5{margin-left: 1200px; border-right: none;}



/*bootstrap override*/
.dropdown-menu{border-radius: 0;}
.dropdown-menu > li > a{padding: 0 20px; line-height: 40px;color: #003368;}
.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover{color: #003368;}
.btn{border-radius: 0; text-transform: uppercase;}
.btn-lg{text-transform: uppercase; font-weight: bold;}
.btn-border{border:2px solid #45b4e8; color: #45b4e8; background-color: transparent;}
/*.btn-border:hover{background-color: #45b4e8; color: #fff;}*/
.btn-info{background-color: #45b4e8;}
.btn-primary{background-color: #003368;}
@media screen and (min-width: 640px){
    .modal-dialog{width: 380px;}
}
.modal-content{border-radius: 0; background-color: #f3f3f3; }
.modal-title{text-align: center !important; font-size: 24px !important; padding: 10px 0;}
.modal-footer{padding: 40px;}
.modal-body{padding: 40px;}
.page-header{border-bottom: none; position: relative; margin-top: 0;}
.page-header h1, .page-header h6{font-size: 48px; padding: 0; margin: 40px 0 20px 0; color: #000; float: left; line-height: 50px;}
.page-header ul.h1-filters{ position: absolute; margin-top: 53px; margin-left: 260px;}
.page-header ul.h1-filters > li{float: left;}
.page-header ul.h1-filters > li > a{padding: 0px 15px; font-size: 12px; line-height: 29px; display: block; border:1px solid #dbdbdb; margin-right: 20px;}
/*.page-header ul.page-menu{min-height: 40px; background-color: #45b4e8; margin: 0 0 0 -20px; padding: 0 10px; }*/
/*.page-header ul.page-menu > li{float: left;}*/
.page-header ul.page-menu > li{background-color: #45b4e8;}
.page-header ul.page-menu > li.active{background-color: #00264e;}
.page-header ul.page-menu > li > a{line-height: 39px; display: block; padding: 0 10px; color: #fff; font-size: 14px; font-weight: bold;}



/*modals*/
.modal .btn{display: block; width: 100%;}
.modal .btn{padding: 16px 16px;}
#modalRegister p{color: #888; padding: 20px 0; margin: 0; text-align: center; font-size: 12px;}
.modal input{height: 50px; border:1px solid #c6c6c6; width: 100%; padding: 0 20px;}
.modal textarea{border:1px solid #c6c6c6; width: 100%; padding: 10px 20px;}
.modal big{font-size: 16px; }
.modal input::-webkit-input-placeholder {color: #003368;  }
.modal input:-moz-placeholder {          color: #003368;  }
.modal input::-moz-placeholder {         color: #003368;  }
.modal input:-ms-input-placeholder {     color: #003368;  }
.modal .btn-primary{margin-top: 20px; }
.modal a.forgot{float: right; margin: 10px 0; font-size: 12px;}
.modal .social{text-align: center; padding-top: 20px;}
.modal .social a{display: inline-block; width: 40px; height: 40px; line-height: 38px; margin: 0 5px;}
.modal {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}


/*header*/
/*header {background-color: #00264e; margin-bottom: 20px; position: relative; max-width: 100%; z-index: 3;}*/
/*
header ul.topmenu{height: 40px; width: 100%;  padding: 0 0px 0 30px;}
header ul.topmenu a{font-size: 12px; color: #fff; line-height: 39px; vertical-align: middle; display: block; height: 40px; padding: 0 10px 0 10px;}
header ul.topmenu a i.mi{font-size: 14px; line-height: 39px; vertical-align: middle;}*/
/*header ul.topmenu a:hover i.mi{content: 'arrow_drop_up' !important;}*/
/*header ul.topmenu a:hover{background-color: #003368; text-decoration: none;}*/
/*header ul.topmenu a:visited,
header ul.topmenu a:hover,
header ul.topmenu a:link,
header ul.topmenu a:active{color: #eee; text-decoration: none;}
header ul.topmenu li{float: left; }
header ul.topmenu ol{float: right;}
header ul.topmenu li,
header ul.topmenu ol{line-height: 39px;}
header ul.topmenu ol.login{width: 80px;}
header ul.topmenu ol.login .mi{float: right; display: none;}
header ul.topmenu ol.login a:hover .mi{display: block;}*/
/**/
/*header .topmenu .weather {width: 300px;}
header .topmenu .weather > ul{width: 300px; padding: 20px;}
header .topmenu .weather > ul > li{padding-left: 100px; line-height: 20px; margin-bottom: 10px;}
header .topmenu .weather > ul > li b{position: absolute; margin-left: -100px;}
header .topmenu .weather > ul > li big{display: block; height: 30px; line-height: 28px; font-size: 20px; color: #000; font-weight: bold;}
header .topmenu .weather > ul > li span{line-height: 18px; font-size: 14px; color: #000;}
header .topmenu .weather > ul > li.l1 big{height: 60px; line-height: 58px; font-size: 36px; color: #000; font-weight: bold;}
header .topmenu .weather > ul > li.l1 b{color: #45b4e8;}
header .topmenu .weather > ul > li.l2 b{color: #003368;}
header .topmenu .weather > ul > li.l3 b{font-weight: normal;}
header .topmenu .weather > ul > li.l4 {color: #888; padding-left: 0; font-size: 12px; padding-top: 5px;}
header .topmenu .weather a.tomorrow{padding: 0; float: right; margin-right: 20px; display: inline; background-color: inherit;}*/
/**/
/*header .hidden-search{position: absolute; background-color: #fff; box-shadow: 0 0 3px #888; width: 100%; z-index: 5; box-shadow: 0 0px 5px #666; overflow: hidden; height: 0; transition: all .3s; -webkit-transition: all .3s; opacity: 0;}
header .hidden-search.open{height:100px; opacity: 1;}
header .hidden-search.open.active{height:auto !important;}
header .hidden-search .block{}
header .hidden-search .block .top{height: 100px; padding-top: 30px; padding-left: 300px; }
header .hidden-search .block .top > span{width: 40px; float: left; font-size: 24px; color: #45b4e8;}
header .hidden-search .block input{font-size: 20px; border:none; margin-top: 2px; display: block;}*/
/**/
/*header .menu{line-height: 40px; background-color: #003368;  height: 80px; transition:all .5s;-webkit-transition:all .5s;}*/

section.page-index-photo .photos a.p5{
  width: 300px;
  height: 180px;
  border-right: 1px solid white;
}

section.page-index-photo .photos a.p4 {
  width: 301px;
  height: 180px;
  border-right: 1px solid white;
}

/*header .menu a.logo{width: 280px; height: 50px; margin-top: -5px; display: block; !* background:url(/img/tpl/logo.png) 0 0 no-repeat transparent; *! margin-left: 20px; position: absolute;}*/
/*header .menu .block{padding-top: 20px;}
header .menu .block>ul{margin-left: 290px;}
header .menu .block>ul>div>li,
header .menu .block>ul>li{float: left; padding: 0 10px; position: relative; }
header .menu .block>ul>li>a{font-size: 16px; color: #fff; display: block; border-bottom: 2px solid #003368; }
header .menu .block>ul>li>a i.mi{font-size: 24px; line-height: 40px;}
header .menu .block>ul>li.active>a,
header .menu .block>ul>li>a:focus,
header .menu .block>ul>li>a:active,
header .menu .block>ul>li>a:hover{border-bottom-color: #45b4e8;}
header .menu .block>ul>li.dropdown{padding-right: 20px;}*/
/*header .menu .block>ul>li.dropdown i.mi{position: absolute; right: 0; }*/
/*header .menu .search{float: right; width: 60px; height: 80px; font-size: 24px; color: #fff; text-align: center; margin-top: -20px; padding-top: 20px;}*/
/*header .menu .search:hover{background-color: #00264e;}
header .menu .search .cls{display: none; margin-top: 8px;}
header .menu .search.active{background-color: #45b4e8;}
header .menu .search.active .mi.opn{display: none;}
header .menu .search.active .mi.cls{display: block;}*/

/*header .menu .online{margin-right: 0px;float: right; width: 80px; height: 80px; line-height: 16px; text-align: center; color: #fff; background-color: #022040; margin-top: -20px; text-transform: uppercase;}*/
/*header .menu .online span{font-size: 12px; display: block; padding-top: 20px;}*/

/**/
/*header .infostring{ line-height: 39px; height: 40px; background-color: #f3f3f3; font-size: 12px;}*/
/*header .infostring .block{padding: 0 20px 0 40px;}
header .infostring a{font-size: 12px;}
header .infostring a.dropdown-toggle{color: #20894d; font-weight: bold; margin-left: 10px;}
header .infostring .dropdown.open a.dropdown-toggle{color: #45b4e8; }
header .infostring a.dropdown-toggle i.mi{font-size: 16px; }
header .infostring .dropdown.open a.dropdown-toggle i.mi{content:attr('data-open')}
header .infostring .now{margin-left: 20px;}*/

/*-----------------------------------------------------------------------------------------*/
/* PAGE INDEX */
.baner a{display: block;}
.baner1 .block img,
.baner8 img,
.baner3 img,
.baner5 img{width: 100%;
height: auto;}


.baner768{ padding: 20px 44px; background-color: #f3f3f3; margin: 0 40px 40px 20px;}
.baner768 img{width: 100%;}

section.page-index-featured .baner1 .block{padding: 0 0 20px 20px;}
section.page-index-featured .baner1 .block{padding: 0 0 20px 20px;}
.baner5 a{padding: 0 40px 0px 0px;}
section.page-index-featured .baner3 .block{padding: 0 0 0px 20px; margin-bottom: 20px;}
section.page-index-featured .block-featured .baner2{background-color: #f3f3f3; padding: 10px 20px;}
section.page-index-featured .block-featured .baner2 a{display: block; margin-bottom: 20px;}
section.page-index-featured .block-featured .baner2 a:last-child{margin-bottom: 0px;}
section.page-news-feed .baner7,
section.page-news-feed .baner6,
section.page-news-feed .baner4{background-color: #f3f3f3; padding: 10px ; margin-bottom: 40px;}
section.page-news-feed .baner5{padding: 0 0 0 20px; margin-bottom: 20px; margin-top: 20px;}
section.page-news-feed .baner8 .block{padding: 0 0 0 20px; margin-bottom: 0px; margin-top: 20px;}
/**/
section.page-index-featured .block-featured{padding: 0 0 0px 20px; margin-bottom: 20px; overflow: visible;}
section.page-index-featured .block-featured .featured{position: relative; margin-bottom: 20px;overflow: hidden;}
section.page-index-featured .block-featured .featured a{float: left; background: no-repeat #fff; position: relative; color: #fff; background: no-repeat; background-size: cover;}
section.page-index-featured .block-featured .featured a > span > small{font-size: 12px; display: block; font-weight: normal; padding-top: 3px;}
section.page-index-featured .block-featured .featured .a2{width: 445px; height: 300px; margin-bottom: 1px; background-repeat: no-repeat;}
section.page-index-featured .block-featured .featured .a2:first-child{margin-right: 1px; }
section.page-index-featured .block-featured .featured .a3{width: 298px; height: 323px; margin-right: 1px; background-size: 100% 176px;position: relative; /*padding-top: 193px;*/ }
section.page-index-featured .block-featured .featured .a3:last-child{width: 293px; margin-right:0px;}
section.page-index-featured .block-featured .featured .a2 > span{position: absolute; left: 20px; bottom: 20px; right: 20px; font-size: 24px; line-height: 30px; font-weight: bold;}
section.page-index-featured .block-featured .featured .a3 > span{font-size: 16px; line-height: 20px; font-weight: bold; color: #000; padding-right: 20px; display: block;}
section.page-index-featured .block-featured .featured .a3 > span > small{font-size: 12px; color: #666;}
section.page-index-featured .block-featured .featured .a3 > span > small > span{float: right;}
/**/
section.page-index-featured .block-featured .new-video {padding: 10px 0px 10px 10px; background-color: #f3f3f3; margin: 0;}
section.page-index-featured .block-featured .new-video .header {padding-bottom: 10px;}
section.page-index-featured .block-featured .new-video .header a,
section.page-index-featured .block-featured .new-video .header h2{line-height: 40px; margin: 0;}
section.page-index-featured .block-featured .new-video .header a{margin-right: 40px;}

#my_videos {padding-top: 50% !important}
.new-video .c3{}
.new-video .video{display: block; position: relative; height: 347px; color: #fff; background: no-repeat 50% 50%; background-size: cover;}
.new-video .video.small{ margin-bottom: 20px; width: 260px; height: 163px; color: #fff; background: no-repeat 50% 50%; background-size: cover;}
.new-video .video>i.mi{position: absolute; font-size: 48px; left: 50%; top:50%; }
.new-video .video.small>i.mi{position: absolute; font-size: 30px; left: 50%; top:50%;}
/*.new-video .video.small span{position: absolute; bottom: 35px; left: 10px; width: 220px; font-size: 13px; line-height: 17px; }*/
/*.new-video .video:hover>i.mi{color: #45b4e8;}*/
/*.new-video .video b{position: absolute; left: 20px; bottom: 30px; font-size: 24px;}*/
/*.new-video .video small{position: absolute; left: 20px; bottom: 10px; font-size: 12px;}*/
.new-video .video.small small{ left: 20px; position: absolute; bottom: 3px;}

.new-video .c1 a.video {
    position: relative;
    min-width: 280px;
    height: 170px;
    width: 100%;
}
@media (min-width:400px){
    .new-video .c1 a.video {
        height: 200px;
    }
}
@media (min-width:500px){
    .new-video .c1 a.video {
        height: 250px;

    }
}
@media (min-width:640px){
    .new-video .c1 a.video {
		min-width: 200px;
    	height: 130px;
		min-width: 100%;
		height: 347px;
    }
}
@media (min-width:1024px){
    .new-video .c1 a.video {
    }
}
@media (min-width:1280px){
    .new-video .c1 a.video {
    }
}
.new-video .c1 a.video b {
    bottom: 32px;
    font-size: 24px;
    left: 20px;
    position: absolute;

}
@media (min-width:640px){
    .new-video .c1 a.video b{
		color: #fff;
		font-size: 16px;
		width:auto;
		bottom: inherit;;
		bottom: 32px;
        left: 20px;
    }
}
@media (min-width:1024px){
    .new-video .c1 a.video b{
        font-size: 16px;
        width:auto;
    }
}
.new-video .c1 a.video small {
    position: absolute;
    bottom: 13px;
    font-size: 12px;
    left: 20px;
}
@media (min-width:640px){
    .new-video .c1 a.video small {


    }
}
.new-video .c3 .video.small {
    width: 30%;
    height: 70px;
    min-width: 90px;
}
@media (min-width:400px){
    .new-video .c3 .video.small {
        height: 80px;
    }
}
@media (min-width:500px){
    .new-video .c3 .video.small {
        height: 110px;
    }
}
@media (min-width:640px){
    .new-video .c3 .video.small {
		min-width: 100%;
		height: 163px;
    }
}
@media (min-width:1024px){
    .new-video .c3 .video.small {
        min-width: 90px;
    }
}
@media (min-width:1280px){
    .new-video .c3 .video.small {
        min-width: 100%;

    }
}
.new-video .c2 .video.small {
    position: relative;
    width: 30%;
    height: 70px;
    min-width: 90px;

}
@media (min-width:400px){
    .new-video .c2 .video.small {
        height: 80px;
    }
}
@media (min-width:500px){
    .new-video .c2 .video.small {
        height: 110px;
    }
}
@media (min-width:640px){
    .new-video .c2 .video.small {
	   min-width: 100%;
		height: 163px;
    }
}
@media (min-width:1024px){
    .new-video .c2 .video.small {
        min-width: 90px;
    }
}
@media (min-width:1280px){
    .new-video .c2 .video.small {
       min-width: 100%;

    }
}

/*@media (min-width:640px){
    section.page-index-featured .block-featured .new-video .c1{
        padding-bottom: 374px;
    }
}
@media (min-width:1024px){
    section.page-index-featured .block-featured .new-video .c1{
        padding-bottom: 0;
    }
}*/
/*@media (min-width:640px){
    section.page-index-featured .block-featured .new-video .c2 {
       position: absolute !important;
        right: 0;
        bottom: 10px;
    }
}
@media (min-width:1024px){
    section.page-index-featured .block-featured .new-video .c2 {
       position: relative !important;
        right: 0;
        bottom: 10px;
    }
}
@media (min-width:640px){
    section.page-index-featured .block-featured .new-video .c3 {
       position: absolute !important;
        left: 0;
        bottom: 10px;
    }
}
@media (min-width:1024px){
    section.page-index-featured .block-featured .new-video .c3 {
       position: relative !important;
        left: 0;
        bottom: 10px;
    }
}*/
.new-video .c2 .video.small span{
    position: absolute;
    color: #000;
    font-weight: 700;
    left:120%;
    font-size: 13px;
    width: 200%;
}
@media (min-width:640px){
.new-video .c2 .video.small span{
    font-size: 15px;
    width: auto;
    left: 20px;
    bottom: 15px;
    color: #fff;
    }
}
@media (min-width:1024px){
.new-video .c2 .video.small span{
    }
}
@media (min-width:1280px){
.new-video .c2 .video.small span{
    font-size: 18px;
    }
}
.new-video .c3 .video.small span{
    position: absolute;
    color: #000;
    left: 120%;
    font-weight: 700;
    font-size: 13px;
    width: 200%;
}
@media (min-width:640px){
.new-video .c3 .video.small span{
    font-size: 15px;
    width: auto;
    left: 20px;
    bottom: 15px;
    color: #fff;
    }
}
@media (min-width:1024px){
.new-video .c3 .video.small span{
    }
}
@media (min-width:1280px){
.new-video .c3 .video.small span{
    font-size: 18px;
    }
}
/**/
section.page-news-feed{}
section.page-news-feed>.block{padding: 0 20px 0 40px; }
section.page-news-feed>.block>.r{margin: 0 -20px;}
section.page-news-feed .c .c{margin: 0 20px; }
/**/
a.more{height: 60px; background-color: #003368; display: block; text-align: center; color: #fff !important; font-weight: bold; font-size: 12px; letter-spacing: 1px; text-transform: uppercase; line-height: 59px; margin: 30px 40px 0px 0px; }
.news-ppl{background-color: #f3f3f3; padding: 20px; margin-bottom: 20px;}
.news-ppl h3{margin-bottom: 20px;}
/*.news-ppl .listing{margin: 0 -15px; position: relative;}*/
.news-ppl h2{margin-left: 0;}
/*.news-ppl a.new{margin: 0; display: block; width: 190px; float: left; color: #000; margin: 0 15px;}*/
.news-ppl a.new:last-child{margin-right: 0 ;}
/*.news-ppl a.new span.img{height: 120px; display: block; margin-bottom: 10px; position: relative; background: no-repeat; background-size: cover;}*/
.news-ppl a.new span.img i.mi{position: absolute; font-size: 36px; bottom: 15px; left: 15px; color: #fff;}
.news-ppl a.new small{color: #888; font-size: 11px; margin-bottom: 8px; display: block;}
.news-ppl a.new small>span{float: right;}
.news-ppl a.new b{
    display: block;
     font-size: 14px;
      line-height: 18px;
       margin-bottom: 8px;
       color: #000;
 }
.news-ppl a.new span.text{font-size: 14px; line-height: 20px;}
.news-listing-header{padding: 0 40px 0 0px;}
.news-listing-header{line-height: 40px;}
/**/
/*.news-popular{background-color: #fff; margin-left: -10px; margin-right: 10px; padding: 20px; margin-bottom: 40px; border-bottom: 1px solid #dbdbdb;}*/
.news-popular h2{margin-left: 0;}
.news-popular h3{margin-bottom: 20px;}
.news-popular .listing{/*margin: 0 -15px;*/position: relative;}
.news-popular a.new{display: block; float: left; color: #000; margin-right: 25px;}
.news-popular a.new:last-child{margin-right: 0 ;}
.news-popular a.new span.img{height: 120px; display: block; margin-bottom: 10px; position: relative; background: no-repeat; background-size: cover;}
.news-popular a.new span.img i.mi{position: absolute; font-size: 36px; bottom: 15px; left: 15px; color: #fff;}
.news-popular a.new small{color: #888; font-size: 11px; margin-bottom: 8px; display: block;}
.news-popular a.new small>span{float: right;}
.news-popular a.new b{display: block; font-size: 14px; line-height: 18px; margin-bottom: 8px;}
.news-popular a.new span.text{font-size: 14px; line-height: 20px;}
/**/
.hotstring{line-height: 80px; background-color: #f3f3f3; margin-top: 40px;
    position: relative;}
.hotstring .btn{margin-top: 20px;color: #ffffff; font-size: 14px;
    float: right;}
.hotstring .watch-more{margin-right: 30px;
    float: right;}
.hotstring .scroll-line{float: left; white-space: nowrap; width: 670px;  overflow: hidden; position: relative;}
.hotstring .block>b{color: #003368; display: inline-block; margin-right: 30px; float: left;}
.hotstring .tfade{background:url(/img/tpl/fade-l.png) repeat-y transparent 0 0; position: absolute; width: 100px; height: 20px;  margin: 30px 0 0 0px;}
.hotstring .tfade.r{background-image:url(/img/tpl/fade-r.png); right: 0px;}
/**/
section.page-index-photo{ margin-bottom: 40px;}
section.page-index-photo .r{margin-left: 20px; margin-right: 0;}



section.page-index-photo h2{padding-left: 20px; margin-top: 10px; margin-bottom: 20px;}
section.page-index-photo .photos{ width: 100%; height: 360px;}
section.page-index-photo .photos a{display: block; position: relative; float: left;}
section.page-index-photo .photos a.p1{width: 599px; height: 360px;
  overflow: hidden;}
section.page-index-photo .photos a.p2{width: 300px; height: 179px; border-right: 1px solid white;
  overflow: hidden;}
section.page-index-photo .photos a.p3{width: 300px; height: 179px;
  margin-bottom: 2px;
  margin-left: 2px;
  overflow: hidden;}
section.page-index-photo .photos a.p4{border-top: 1px solid white !important}
section.page-index-photo .photos a.p5{height: 180px; margin-top: -180px; border-top: 1px solid white !important}
section.page-index-photo .photos a span{position: absolute; font-size: 16px; font-weight: bold; color: #fff; bottom: 20px; left: 20px;}
section.page-index-photo .photos a img{width: 100%;}
section.page-index-photo .social{ background-color: #f3f3f3; height: 360px;}
/*section.page-index-photo .social ul.tabs{ margin: 0 10px; padding-bottom: 10px;}*/
/*section.page-index-photo .social ul.tabs li {float: left; width: 33.333%; padding: 0 10px;}*/
section.page-index-photo .social ul.tabs li a{ border-bottom-color:#f3f3f3;}
section.page-index-photo .social ul.tabs li.active a{border-bottom-color: #45b4e8;}
section.page-index-photo .social .tab {margin-bottom: 40px; display: none; padding: 0 20px 20px 20px; position: relative; overflow: hidden;}
/*#vk_groups{margin: 0 auto;}*/

section.page-index-photo .photos a.p4,
section.page-index-photo .photos a.p5{
    overflow: hidden!important
}

section.page-index-photo .photos a.p4 img,
section.page-index-photo .photos a.p5 img{
    max-width: 300% !important;
    max-height: 200% !important;
    width: 300% !important;
    height: 200% !important;
}

/**/
section.page-index-poster{background-color: #181818; color: #fff; padding: 30px 0 80px; margin-top: 45px;}
section.page-index-poster h2{ color: #fff; padding-left: 40px; position: absolute;}
section.page-index-poster .block{position: relative;}

section.page-index-poster ul.tabs{  padding-bottom: 10px; width: 280px; position: absolute;left: 50%; margin-left: -130px;}
/*section.page-index-poster ul.tabs li {float: left; width: 33.333%; padding: 0 10px;}*/
/*section.page-index-poster ul.tabs li a{border-bottom: 2px solid #181818; color: #888; font-weight: bold; font-size: 12px; text-align: center; display: block; letter-spacing: 2px;}*/
section.page-index-poster ul.tabs li.active a{border-bottom-color: #45b4e8;color:#45b4e8;}
section.page-index-poster .tab {padding: 100px 0 0 20px;}
section.page-index-poster .tab a.arrow{position: absolute; font-size: 36px; color: #fff; top:190px; text-shadow: 0 0 5px #000;}
section.page-index-poster .tab a.arrow.disabled{color: #666;}
section.page-index-poster .tab a.arrow.l{ left: 0; margin-left: -15px;}
section.page-index-poster .tab a.arrow.r{right: 0; margin-right: -35px;}
section.page-index-poster .tab .slider-body {transition: all 0.3s linear;-webkit-transition: all 0.3s linear; position: absolute;}
section.page-index-poster .tab .slider-body a{position: absolute; color: #fff;}
section.page-index-poster .tab .slider-body a img{min-width: 100%; max-width: 100%;}
section.page-index-poster .tab .slider-body a b{display: block; font-size: 14px; padding: 16px 0 8px 0;}
section.page-index-poster .tab .slider-body a small{display: block; font-size: 12px; color: #888;}
section.page-index-poster .film-slider{width: 1200px; height: 400px;}
section.page-index-poster .film-slider .slider-wrapper{width: 1200px; height: 350px; overflow: hidden; position: relative;}
section.page-index-poster .tab .slider-body{width: inherit; height: 360px; position: absolute;}
section.page-index-poster .film-slider .pages{position: absolute; left: 50%; bottom:-50px; text-align: center; transform:translate(-50%,0);-webkit-transform:translate(-50%,0);}
section.page-index-poster .film-slider .pages a{
    content: "";
    display: block;
    float: left;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    margin-right: 10px;
    margin-bottom: 10px;
    /*background-color: #fff;*/
    border: solid 1px #888;
}
section.page-index-poster .film-slider .pages a.active{
    border-color: #45b4e8;
    /*position: absolute;*/
    width: 15px;
    height: 15px;
}
section.page-index-poster .film-slider .pages a.active:before{
    content: "\2022";
    font-family: "Lucida Console", Monaco, monospace;
    position: absolute;
    color: #45b4e8;
    font-size: 30px;
    margin-left: -9px;
    margin-top: -3px;
    text-align: center;
    line-height: 18px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
  section.page-index-poster .film-slider .pages a.active:before{
     font-size: 30px;
     line-height: 19px;
 }
}

/**/
/**/
/* SIDEBAR */
/**/
.sidebar{margin: 0 !important;}
.sidebar h2{margin-left: 0; }
/**/
section.page-news-feed > .block > .r > .w-l-900 > h2{margin-bottom: 20px !important}

section.page-news-feed .sidebar h2{margin-left:0px; margin-bottom: 0;}
section.page-news-feed .news-listing .new{margin: 0; display: block; color: #000; /* margin-bottom: 20px; */}
/*section.page-news-feed .news-listing .new:hover span.img i.mi{color: #45b4e8}*/
.news-listing .new span.img{height: 160px; display: block; margin-bottom: 10px; position: relative; background: no-repeat; background-size: cover;}
.news-listing .new span.img i.mi{position: absolute; font-size: 36px; bottom: 15px; left: 15px; color: #fff;}
.news-listing .new small{color: #888; font-size: 11px; margin-bottom: 8px; display: block;}
.news-listing .new small>span{float: right;}
.news-listing .new b{display: block; font-size: 16px; line-height: 20px; margin-bottom: 8px;}
.news-listing .new span.text{font-size: 14px; line-height: 20px;}
/**/
.news-listing-short {margin-bottom: 40px;}
.news-listing-short a {font-weight: bold; font-size: 14px; color: #000; margin-bottom: 20px; display: block;}
.news-listing-short a small{color: #888; font-size: 11px; padding-top:8px; margin-bottom: 8px; display: block; font-weight: normal;}
.news-listing-short a small>span{float: right;}
/**/

#arrow_button {font-size: 16px; float: right; margin-top: 22px;}
.sidebar .comments{margin-bottom: 40px;}
.sidebar .comments h2{margin-bottom: 20px; margin-left: 0;}
.sidebar .comments p{margin-bottom: 20px;}
.sidebar .comments p a{display: block; font-size: 14px;color: #000;}
/**/
.sidebar .popular .tab {margin-bottom: 40px;}
.sidebar .popular .tab a {font-weight: bold; font-size: 14px; color: #000; margin-bottom: 20px; display: block; padding-left: 40px;}
.sidebar .popular .tab a small{color: #888; font-size: 11px; padding-top:8px; margin-bottom: 8px; display: block; font-weight: normal;}
.sidebar .popular .tab a big{font-size: 22px; font-weight: bold; color: #003368; position: absolute; width: 40px; text-align: center; margin-left: -40px;}
.sidebar .popular .tab a small>span{float: right;}
/**/
.sidebar .new-videos{position: relative; margin-top: 20px;}
.sidebar .new-videos h2{margin-left: 0;}
.sidebar .new-videos h3{margin-bottom: 20px;}
.sidebar .new-videos .listing{margin: 0 -15px;}
.sidebar .new-videos a.new{margin: 0; display: block;  padding-left: 100px; float: left; color: #000; margin: 0 15px 20px 15px; position: relative; min-height: 70px;}

.sidebar .new-videos a.new span.img{height: 70px; width: 90px; display: block; position: relative; margin-left: -100px; background: no-repeat; background-size: cover; position: absolute;}
.sidebar .new-videos a.new span.img i.mi{position: absolute; font-size: 36px; top:50%; left: 50%; color: #fff; margin: -18px 0 0 -18px;}
.sidebar .new-videos a.new small{font-size: 11px; display: none;}
.sidebar .new-videos a.new small>span{float: right;}
.sidebar .new-videos a.new b{ margin-bottom: 10px; font-size: 12px; font-weight: normal; display: block; width: 150px;}
.sidebar .new-videos a.new span.text{font-size: 14px; line-height: 20px;}
.sidebar .new-videos a.new:first-child{height: 170px; padding-left: 0; color: #fff; position: relative;}
.sidebar .new-videos a.new:first-child span.img{width: 260px; height: 170px; position: static; margin-left: 0;}
.sidebar .new-videos a.new:first-child span.img i.mi{top:10px; left: 10px; margin: 0;}
.sidebar .new-videos a.new:first-child small{position: absolute; bottom:  3%; display: block; left: 10px;}
.sidebar .new-videos a.new:first-child b{position: absolute; bottom: 11%; font-size: 16px; width: auto; line-height: 20px; right: 10px; font-weight: bold; display: block; left: 10px;}
.sidebar .new-videos a.btn{display: block; margin: 0px 15px 40px 15px; padding: 0 0 0 20px; font-size: 14px; text-transform: none;color: #ffffff;}
.sidebar .new-videos a.btn.btn-primary{line-height: 40px; }
.sidebar .new-videos a.btn.btn-border{line-height: 60px; text-align: left;}
.sidebar .new-videos a.btn.btn-border .mi{font-size: 24px; margin-right: 20px;}

/**/
.sidebar .fetaured-autor a.profile{display: block; margin-bottom: 10px;}
.sidebar .fetaured-autor a.profile span{ position: absolute; padding: 20px 10px; width: 80px; overflow: visible;}
.sidebar .fetaured-autor a.profile img{/* -webkit-filter: sepia(1) hue-rotate(165deg) opacity(75%); filter: sepia(1) hue-rotate(165deg) opacity(75%)*/;border-radius: 50%; }
.sidebar .fetaured-autor a.post{display: block; margin-bottom: 30px;}
.sidebar .fetaured-autor a.post big{ font-size: 16px; color: #000; font-weight: bold; display: block; margin-bottom: 3px; line-height: 20px;}
.sidebar .fetaured-autor a.post span{float: right;}
.sidebar .fetaured-autor a.post span,
.sidebar .fetaured-autor a.post small{font-size: 12px; color:  #888;}
/**/
.sidebar .interview{display: block; background-color: #003368; margin-bottom: 30px;}
.sidebar .interview span{display: block; padding: 30px 20px 50px 20px; color: #fff; font-size: 14px; text-align: center; position: relative;}
.sidebar .interview span b{display: block; font-size: 16px; line-height: 20px; padding-bottom: 10px;}
.sidebar .interview span small{font-size: 12px; padding-top: 10px; display: block; line-height: 20px;}
.sidebar .interview span i{position: absolute; width: 15px; height: 15px; left: 50%; transform: translate(-7px,10px) rotate(45deg);transform: translate(-7px,10px) rotate(45deg); background-color: #45b4e8; transition:all .3s; -webkit-transition:all .3s;}
/**/
.sidebar .voting { position: relative; padding-top: 15px;}
.sidebar .voting form{ position: relative; margin-bottom: 30px; /*z-index: 1;*/ /*position: absolute;*/ top: 0; width: 100%;}
.sidebar .voting h4{padding-bottom: 20px;}
.sidebar .voting li{display: block; margin-top: 10px; margin-bottom: 10px;}
/* .sidebar .voting form label{ color: #666;}
.sidebar .voting form label{display: block; padding-top: 2px; }
.sidebar .voting form input[type=radio]:checked + label{ color: #000;}
.sidebar .voting form button{display: block; width: 100%; font-size: 12px; letter-spacing: 1px; margin-top:10px;} */
/**/
.sidebar .voting .result{ /* position: absolute; */ margin-bottom: 30px; display: none;  /*z-index: 0;*/ width: 100%;}
.sidebar .voting .result li{ color: #666; position: relative; margin-bottom: 15px; padding-bottom: 20px;}
.sidebar .voting .result li span{position: absolute;  bottom: 0px; left: 0; right: 0; height: 5px; background-color: #e1e1e1; border-radius: 3px; overflow: hidden;}
.sidebar .voting .result li span s{position: absolute; height: 5px; background-color: #3eb3ea; border-radius: 3px;}
.sidebar .voting .result li b{position: absolute; right: 0; color: #3eb3ea; font-weight: normal;}
.sidebar .voting .result input[type=radio]:checked + label{ color: #000;}
.sidebar .voting .result button{display: block; width: 100%; font-size: 12px; /*letter-spacing: 1px;*/ margin-top:20px;}
/**/
.sidebar .voting.active form{display: none; /*z-index: 0;*/}
.sidebar .voting.active .result{display: block; /*z-index: 1;*/}
.sidebar .voting.active form,
.sidebar .voting.active .result{transition: opacity .5s ease-in-out; -webkit-transition: opacity .5s ease-in-out;}
/**/
/**/
/**/
f/*ooter{height: 320px;background-color: #fff; max-width: 100vw; overflow: hidden;}
footer > .block{position: relative;}
footer .block1{padding: 30px 0px 10px 0px; }
footer .block2{padding: 10px 0 10px 40px; }
footer .block3{padding: 10px 20px 20px 40px; }
footer .block2>.r>.c{margin-right: 30px; font-size: 13px; line-height: 18px; color: #888;}
footer .block2>.r>.c.first{line-height: 30px;}
footer a.logo{width: 280px; height: 50px; display: block; background:url(../img/tpl/logo2.png) 0 0 no-repeat transparent; margin-left: 20px; position: absolute;}
footer .footer-menu{padding-left: 20px;}
footer .footer-menu a{display: inline-block; margin-right: 30px; padding-top: 10px;}
footer .social a{font-size: 20px; margin: 0 20px;}
footer .designer a{font-weight: bold;}*/
/**/
.fa-vk{color:#45668e;}
.fa-facebook{color:#3b5998;}
.fa-twitter{color:#55acee;}
.fa-odnoklassniki{color:#eb8138;}

/**/
a.col-vk{/*background-color:#45668e;*/}
a.col-vk i{/*color: #fff;*/}
a.col-facebook{/*background-color:#3b5998;*/}
a.col-facebook i{/*color: #fff;*/}
a.col-twitter{/*background-color:#55acee;*/}
a.col-twitter i{/*color: #fff;*/}
a.col-odnoklassniki{/*background-color:#eb8138;*/}
a.col-odnoklassniki i{/*color: #fff;*/}

.choose_redaction a.img_block:before,
.news .all_news a.img_block:before,
.top_news a.img_block:before,
.sidebar .new-videos a.new span.img:before,
section.page-index-photo .photos > a:before,
section.page-index-featured .block-featured .new-video .video:before,
section.page-news-feed .news-popular a.new span.img:before,
section.page-news-feed .news-ppl a.new span.img:before,
section.page-index-featured .block-featured .featured .a3:before,
section.page-index-featured .block-featured .featured .a2:before,
section.page-index-featured .block-featured .new-video .video.small:before,
.news-listing .new span.img:before {
    content: " ";
    font-family: "Lucida Console", Monaco, monospace;
    position: absolute;
    top:0;
    right: 0;
    bottom:0;
    left: 0;
    transition: all .5s;
    -webkit-transition: all .5s;
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.49) 100%);
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.49) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.49) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#7d000000',GradientType=0 );
    opacity:0;
}
.top_news a.img_block:before,
section.page-index-featured .block-featured .featured .a3:before,
section.page-index-featured .block-featured .featured .a2:before {
  background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.49) 100%);
  background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.49) 100%);
  background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.49) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#7d000000',GradientType=0 );
  opacity: 0.7;
}


.paggination{ margin-bottom: 30px; margin-top: 20px; clear: both;}
.paggination ul{ padding: 0 30px 0 10px; text-align: center;}
.paggination ul li{ display: inline-block; width: 60px; height: 60px; font-size: 22px; color: #888888; position: relative;}
.paggination ul li.next{ width: auto; float: right;}
.paggination ul li.prev{ width: auto; float: left;}
.paggination ul li a{display: block; width: 60px; height: 60px; line-height: 59px; font-weight: bold; color: #888888; }
.paggination ul li b{display: block; width: 60px; height: 60px; line-height: 59px; font-weight: bold; color: #45b4e8; border-bottom:2px solid;}

.paggination ul li.prev a,
.paggination ul li.next a{width: auto !important; letter-spacing: 1px; font-size: 16px; color: #fff; width: auto !important; height: auto; padding: 0 20px;}
.paggination ul li.prev a i.mi,
.paggination ul li.next a i.mi{font-size: 18px;}
/*@media (min-width:640px){*/
    /*header .infostring{*/
        /*display: none;*/
    /*}*/
/*}*/
/*@media (min-width:768px){*/
    /*header .infostring{*/
        /*display: block;*/
    /*}*/
/*}*/
@media (min-width:640px){
    header .block{
        display: none;
    }
}
@media (min-width:1024px){
    header .block{
        display: block;
    }
}

@media (max-width:639px){
    section.page-index-featured .block-featured .featured .a3 small{
    position: absolute;
    bottom:5px;
    left: 20px;
    }
}
@media (max-width:639px){
    section.page-index-featured .block-featured .featured .a2 small{
    position: absolute;
    bottom:5px;
    left: 20px;
    }
}
   @media (min-width:640px){
   section.page-index-featured .block-featured .featured .a3 small{
        bottom:-100px;
        color: #888;
        position: absolute;
        left: 20px;
        font-size: 75%;
    }
}
   @media (min-width:1024px){
   section.page-index-featured .block-featured .featured .a3 small{
        bottom:0px;
        color: #fff;
        font-size: 85%;
    }
}
   @media (min-width:1280px){
   section.page-index-featured .block-featured .featured .a3 small{
        color: #888;
        left: 0;
    }
}
   section.page-index-featured .block-featured .featured .a2 small{
      position: absolute;
      bottom:0;
      left: 20px;
   }
   @media (min-width:640px){
  section.page-index-featured .block-featured .featured .a3 .small_news_info {
        top: 150px;
        position:relative;
    }
}
@media (min-width:1024px){
    section.page-index-featured .block-featured .featured .a3 .small_news_info {
        top: 90px;
    }
    section.page-index-featured .block-featured .featured .a3 .small_news_info::before {
        content: none;
    }
}
   @media (min-width:1280px){
  section.page-index-featured .block-featured .featured .a3 .small_news_info {
        top: 190px;
    }
}
   @media (min-width:1280px){
section.page-index-featured .block-featured .featured .a3{
        height: 290px;
    }
}
@media(min-width: 640px) and (max-width: 1024px){
.a3 .small_news_info{
    max-height: 65px;
    overflow:hidden;
    position: relative;
}
.a3 .small_news_info:before{
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    content: "";
    height: 15px;
    position: absolute;
    right: 0;
    top: 76%;
    width: 100%;
}
}
@media (max-width: 1279px) {
    .hotstring .scroll-line {
        width: 460px;
    }
}
@media (max-width: 1024px) {
    .hotstring .watch-more {
        position: absolute;
        top: 0;
        right: 0;
        margin-right: 15px;
    }
    .hotstring .scroll-line {
        position: absolute;
        bottom: 0;
        left: 0;
        padding-left: 15px;
        width: 300px;
    }
    .hotstring .container {
        height: 150px;
    }
    .hotstring .btn {
        position: absolute;
        bottom: 0;
        right: 0;
        margin-bottom: 20px;
        margin-top: 0;
        margin-right: 15px;
    }
}
@media (max-width: 640px) {
    .hotstring .btn {
        font-size: 12px;
    }
}
@media (max-width: 480px) {
    .hotstring .btn {
        font-size: 8px;
    }
}
